.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dbc8c10d-5940-11c5-37b9-69972bf1e7c4 {
text-align: justify !important;
}
.lfr-layout-structure-item-6dd127b9-c989-3c19-84c0-3e9542fbfc9e {
overflow: hidden !important;
}
.lfr-layout-structure-item-ae2caffd-892c-2c98-ac02-1bb8027c7c2f {
text-align: right !important;
}
.lfr-layout-structure-item-2e08f492-53d2-6d62-2010-62c4fd846ca9 {
background-color: #FAFAFA !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-67d907fb-3067-a667-851f-0c7976e413fb {
text-align: right !important;
}
.lfr-layout-structure-item-a2fdbeda-8bab-0921-22ff-7e596dea692d {
background-color: #FAFAFA !important;
}
.lfr-layout-structure-item-a649e4b2-e894-abf6-b955-965f35f035b1 {
overflow: hidden !important;
}
.lfr-layout-structure-item-c1e69655-23d2-7699-6815-d22e1a13e9be {
overflow: hidden !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-dbc8c10d-5940-11c5-37b9-69972bf1e7c4 {
text-align: left !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ae2caffd-892c-2c98-ac02-1bb8027c7c2f {
text-align: left !important;
}
}